Uden scoring, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC62016-12-032017-04-181360150-8-81
RFC42008-03-202008-04-24350220-4-42
RFC42026-04-262026-08-231190040-9-90
RFC42005-04-302005-05-29290040-9-90
RFC32014-09-262014-11-02370120-2-21
RFC32015-12-052016-03-13990120-2-21
RFC32013-08-252013-09-30360120-3-31
RFC32021-11-282022-03-04960120-4-41
RFC32018-03-112018-04-15350030-8-80
RFC32013-04-142013-05-12280030-8-80

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215